Information on source package efl

Available versions

ReleaseVersion
jessie1.8.6-2.1
stretch1.8.6-2.5
buster1.21.1-3
sid1.21.1-5

Resolved issues

BugDescription
CVE-2015-2305Integer overflow in the regcomp implementation in the Henry Spencer ...

Search for package or bug name: Reporting problems